Subject: Re: It started with a crash...
From: [email-masked] (Andy Stevens)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 22 Dec 1995 15:36:02 -0500

Same thing happened to me today.  Went to start lightwave and no luck.  Went
to drivers and got message that it was not installed (Security).  Tried to
reinstall.  All kinds of messages pertaining to not being able to copy
files, etc.  Even tried to install the original lock
software and then hopefully to update it.  No luck.  

The port is functioning however as it will through put to the printer and
it is available to 95 on an alternate boot up

Finally called NEWTEK.  Heres the solution.  It works.

        Sentinal re-installation

                 Change attributes from read only on the following files:

                        Sentinel.Hlp
                         RNBOXDD.DLL
                         RNBOVTMP.DLL
                        SENTINEL.SYS
                        SENTTEMP.SYS

        Then re-install as per normal

Thanks in advance. 
Andy Stevens.

>On 20-Dec-95 17:04:02, BocadaLupo ([email-masked]) Emailed: 
>
>> I locked up using modeler today...I am not sure why, but i did. I
>> rebooted the machine and tried to start up modeler and got this message:
>> startup error
>> 212 hardware key not found.  The key is in and tight so i reinstalled
>> the software for the key and that didnt work so I reinstalled
>> modeller..and that didnt work...same errors...I am using win NT 3.51 and
>> modeler 4.0 off the revision b cd...any ideas?
>
>> thanks in advance,
>> Bo
>> [email-masked]
>
>You might want to take a close look at your startup screen as you boot up.
>I had the same thing happen to me, and during boot-up I noticed that the
>parallel port was no longer listed. The I/O card that has the parallel port
>on it had died, so there was nothing wrong with my software or dongle, the
>port itself went bad.
>
>--
>      ______________________________________________________________
>     /     John Crookshank         | Raptor3 DEC Alpha Workstations \
>    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
>    | Desktop Video Systems Dealer | JVC Professional Video Products |
>    | NewTek Systems Group Dealer  | PVR, Speed Razor, and more.     |
>    |------------------------------|---------------------------------|
>    |     [email-masked]              http://www.mt-inc.com/       |
>     \______________________________________________________________/
>
>
>
>
Ulti-Media Productions 
P.O. Box 444                         [email-masked]
Anacortes, WA 98221
1-360-293-7044  1-360-299-2524 or Fax 1-360-299-2525